@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a:link, a:visited {
	color:blue;
}
a:hover, a:active {
	color: red;
}

.gjemme-helt {
	display: none;
}



/* End Utilities */




.article-memorial p {
	width: 85%;
}



#memorial-hdr-inne {
	background-image:  url("../clubs/img/clubs_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px 10px 0 0;  
	height: 125px;
}







.header-memorial {
	font-size: 18px;
	font-weight: 600;
}

#memorial-single  {
	margin: 20px 15px 10px 15px;
}



/* Container*/

.container-memorial-main-full {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 40px 0px 35px;
			padding: 0px 0px 0px 0px;	
}


/* End Container*/


.header-memorial {
	padding-bottom: 3px;
}

/* Meny */

.meny {
	display: flex;
	justify-content: flex-start;
	list-style: none;
}


.meny   {
	border-top: solid 3px #ccc;
	border-bottom: solid 3px #ccc;
	background: #800;
	display: flex;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
}

.meny ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 0;
	padding: 0 0 0 8px;
	text-align: center;
}

.meny ul li {
	list-style: none;
	margin: 0 0 0 0;
	padding: 3px 5px 3px 5px;
}



.meny ul li:hover {
	background-color: silver;
	transition: all .3s ease-in-out;	

}



.meny ul li a:link {
	color: #ddd;
	font-weight: 600;
}

.meny ul li a:visited {
		color: #ddd
}

.meny li a:hover,
.meny li a:active {
	color: #800000 !important;
	font-weight: 600;
	transition: all .4s ease-in-out;
}


.meny-ret {
	margin-top: 25px;
}


.meny-ret ul {
	font-size: 1rem;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.meny-ret ul li  {
	border-right: solid 1px #ccc;
	padding: 4px 12px 4px 13px;
}

.meny-ret ul li a {
	font-size: .9rem;
}


.meny-ret ul li a {
	padding: 0 0px 0 0px;
}



/* End Meny */

.memorial-header {
			background-image: url("../img/33_sr.jpg");
			height: 100px;
			
}


#memorial-list tr:nth-child(2n+0)  {

	background: #ddd
}

#honourmen-return-pad {
	margin: -3px 0 6px 0;
}


table #memorial-list {
	margin: 0px 0px 60px 0px;
}

	
table #memorial-list td {
	padding: 2px 0 2px 0;
}

#memorial-single table {
	margin: 30px auto 0 auto; 
}



ul#memorial-list {
	border-top: solid 2px #ddd;
	border-bottom: solid 2px #ddd;
	list-style: none;
	margin: 5px 80px 40px 0px;
	padding-bottom: 20px;
	width: 100%;

}

ul#memorial-list .year {
	font-size: 1.1rem;
	font-weight: 600;
}

ul#memorial-list li {
	padding: 4px 12px 4px 12px;

}

ul#memorial-list li:nth-child(2n+0) {
	background: #ddd;
	
}

@media screen and (min-width: 780px) {
	dukkeopp {
		display: none;
	}
}

@media screen and (max-width: 780px) {
	gjemme {
		display: none;
	}
	

.container-memorial-main-full {
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 10px 0px 10px;
			padding: 0px 0px 0px 0px;	
}


ul#memorial-list li {
	font-size: .9rem;
	padding: 4px 6px 4px 12px;

}


ul#memorial-list li a {
	font-size: .9rem;
}


	
}
